# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  product_stock_id: 
  price: 9.99
  price_remise: 9.99
  nbr: 9.99

two:
  product_stock_id: 
  price: 9.99
  price_remise: 9.99
  nbr: 9.99
